<?php
$z[0]=Array("field","高桥龙眼,高桥龙眼介绍,廉江特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙眼是我国南方著名特产。高桥龙眼清甜爽口，富有营养。据分析，高桥龙眼每100克果内含维生素C68.7-144.8毫克、蛋白质5克、糖份10-20%。高桥龙眼还有补心益脾，安血养种之功效。高桥龙眼主要品种有黄壳石硖、储良、古山二号，全镇计种植3268亩，年产量约356吨",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","高桥龙眼_廉江特产高桥龙眼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是我国南方著名特产。高桥龙眼清甜爽口，富有营养。据分析，高桥龙眼每100克果内含维生素C68.7-144.8毫克、蛋白质5克、糖份10-20%。高桥龙眼还有补心益脾，安血养种之功效。高桥龙眼主要品种有黄壳石硖、储良、古山二号，全镇计种植3268亩，年产量约356吨。",548,825);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302D03933F-56420.gif",827,913);
$z[7][4]['name']="litpic";

?>